<script lang="ts">
</script>

<style lang="scss">
    td {
        min-width: $character-width-vault;
        width: $character-width-vault;
        text-align: center;
    }
</style>

<td>&nbsp;</td>
<td>&nbsp;</td>
<td>&nbsp;</td>
